T:{Count:1b,id:"securitycraft:reinforced_lime_stained_glass"}
T:{Count:1b,id:"securitycraft:sentry"}
T:{Count:1b,id:"prettypipes:crafting_terminal"}
T:{Count:1b,id:"minecraft:iron_block"}
T:{Count:1b,id:"minecraft:gold_block"}
T:{Count:1b,id:"minecraft:redstone_block"}
T:{Count:1b,id:"minecraft:lectern"}
T:{Count:1b,id:"minecraft:book"}
T:{Count:1b,id:"minecraft:gold_ingot"}
